
#conversion-nw {
    display: flex;
    flex-direction: column;
    align-self: flex-start;
    max-width: 480px;
    margin-top: 10px;
    margin-bottom: 10px;

    .bricks-form__fieldset {
        flex-flow: column nowrap;
        align-items: flex-start;
    }

    .bricks-form__field {
        margin-bottom: 15px;
        padding: 0;
        width: 100.0%;
    }

    .bricks-form__field.bricks-form__privacy,
    .bricks-form__field.bricks-form__terms {
        width: 100%;
    }

    @media screen and (max-width: 768px) {
        .bricks-form__field {
            width: 100%;
            padding: 0;
        }
    }

    .bricks-form__static {
        color: #333333;
        font-family: Montserrat, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
    }

    .bricks-form__static a {
        color: #333333;
        text-decoration: underline;
    }

    .bricks-form__label {
        color: #333333;
        display: block;
        font-family: Montserrat, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        text-align: left;
        text-decoration: none;
    }

    label.error {
        color: #DC3543;
        font-size: 12px;
        line-height: 1.1;
        padding: 2px 0 0 4px;
    }

    .bricks-form__label.always-visible,
    .bricks-form__field__option .bricks-form__label {
        display: inline-block;
    }

    .bricks-form__field[data-step].step-hidden {
        display: none;
    }

    .bricks-form__input {
        width: 100%;
        color: #555555;
        background-color: #ffffff;
        border-bottom-style: solid;
        border-left-style: solid;
        border-right-style: solid;
        border-top-style: solid;
        border-color: transparent;
        border-radius: 83px;
        border-width: 1px;
        font-family: Lato, sans-serif;
        font-size: 18px;
    }

    .bricks-form__input[view_only] {
        pointer-events: none;
    }

    .bricks-form__input.select2-container {
        padding: 0 !important;
    }

    .select2-container .select2-choice {
        height: 40px !important;
        line-height: 40px !important;

        color: #555555 !important;
        font-family: Lato, sans-serif !important;
        font-size: 18px !important;
        background: #ffffff;
    }

    .select2-container .select2-choice .select2-arrow b {
        background-position: 0 5px !important;
    }

    .select2-container .select2-choice .select2-arrow {
        background: none;
        border: none;
    }

    .bricks-form__input:not(textarea) {
        height: 40px;
    }

    .bricks-form__submit {
        display: flex;
        flex-direction: column;
    }

    .with-select-flags > .phone-input-group > .select2-container > .select2-choice {
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
        border-style: none;
    }

    .with-select-flags > .phone-input-group > .select2-container > .select2-choice > .select2-chosen {
        margin-right: 0px;
    }

    .with-select-flags > .phone-input-group > .select2-container > .select2-choice > .select2-chosen > .flag {
        vertical-align: middle;
    }

    .with-select-flags > .phone-input-group > .phone {
        width: calc(100% - 55px);
        display: inline-block;
        border-top-left-radius: 0px !important;
        border-bottom-left-radius: 0px !important;
    }

    .with-select-flags > .phone-country {
        display: inline-block;
    }

    .with-select-flags > .phone-input-group {
        display: flex;
    }

    .with-select-flags > .phone-input-group > .phone-country {
        width: 55px;
        display: inline-block;
    }


    @media (max-width: 480px) { {
        align-self: flex-start;
        max-width: 480px;
        margin-top: 5px;
        margin-bottom: 10px;
    }

        .bricks-form__field {
            margin-bottom: 15px;
        }

        .bricks-form__static {
            color: #333333;
            font-family: Montserrat, sans-serif;
            font-size: 14px;
            font-style: normal;
            font-weight: normal;
        }

        .bricks-form__static a {
            color: #333333;
        }

        .bricks-form__label {
            color: #333333;
            display: inline-block;
            font-family: Montserrat, sans-serif;
            font-size: 14px;
            font-style: normal;
            font-weight: normal;
            text-align: left;
            text-decoration: none;
        }

        .bricks-form__input {
            color: #555555;
            background-color: #ffffff;
            border-bottom-style: solid;
            border-left-style: solid;
            border-right-style: solid;
            border-top-style: solid;
            border-color: transparent;
            border-radius: 83px;
            border-width: 1px;
            font-family: Lato, sans-serif;
            font-size: 18px;

        }

        .select2-container .select2-choice {
            height: 40px !important;
            line-height: 40px !important;

            color: #555555 !important;
            font-family: Lato, sans-serif !important;
            font-size: 18px !important;
            background: #ffffff;
        }

        .bricks-form__input:not(textarea) {
            height: 40px;
        }
    }

    .bricks-form__error-message {
        color: #DC3543;
        font-family: Montserrat, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        margin-top: 5px;
    }

    .bricks-form__input-error {
        border-color: #DC3543;
    }

    .bricks--component-button {
        -ms-flex-align: center;
        -ms-flex-direction: column;
        -ms-flex-pack: center;
        align-self: center;
        background-color: #ff1f2a;
        border-bottom-style: none;
        border-color: transparent;
        border-left-style: none;
        border-radius: 50px;
        border-right-style: none;
        border-top-style: none;
        border-width: 1px;
        box-shadow: 0px 0px 0px 0px #cccccc;
        color: #ffffff;
        cursor: pointer;
        font-family: Montserrat, sans-serif;
        font-size: 28px;
        font-style: normal;
        font-weight: bold;
        height: 60px;
        justify-content: center;
        line-height: 1.42857;
        margin-bottom: 0px;
        margin-top: 10px;
        max-width: 480px;
        text-align: center;
        text-decoration: none;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }

    #conversion-nw-submit a {
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    #conversion-nw-submit a[disabled="disabled"] {
        background-color: #cccccc;
        cursor: not-allowed;
        pointer-events: none;
    }
}